Subject: [nvo3] charts for Thursday's architecture discussion

From: Thomas Narten <[email-masked]>
Date: Wed, 31 Jul 2013 19:57:55 +0200

As a preview, charts for tomorrow's NVO3 architecture document
discussion are available at

http://www.cs.duke.edu/~narten/ietf/nvo3/NVO3%20Architecture.pdf
http://www.cs.duke.edu/~narten/ietf/nvo3/NVO3%20Architecture.ppt

I'd encourage folk to have a look, so that you have time to think of
what you might ask/say at the microphone.

Thanks!

Thomas